Bug 728741 - Cherokee package is very old
Summary: Cherokee package is very old
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cherokee
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Lisý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 21:27 UTC by Krzysztof "Uosiu" Hajdamowicz
Modified: 2011-10-01 01:32 UTC (History)
2 users (show)

Fixed In Version: cherokee-1.2.99-2.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:35:37 UTC


Attachments (Terms of Use)

Description Krzysztof "Uosiu" Hajdamowicz 2011-08-06 21:27:23 UTC
Description of problem:
Cherokee package is very old. Current stable version is 1.2.98
Please update

Comment 1 Krzysztof "Uosiu" Hajdamowicz 2011-08-06 21:42:02 UTC
http://davidjb.com/blog/2011/05/building-cherokee-rpms-on-rhel-6-x86_64
this should be useful

Comment 2 Fedora Update System 2011-09-13 09:28:42 UTC
cherokee-1.2.99-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc15

Comment 3 Fedora Update System 2011-09-13 09:37:16 UTC
cherokee-1.2.99-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc14

Comment 4 Fedora Update System 2011-09-13 10:16:02 UTC
cherokee-1.2.99-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el5

Comment 5 Fedora Update System 2011-09-13 11:41:11 UTC
cherokee-1.2.99-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.el6

Comment 6 Fedora Update System 2011-09-13 11:45:47 UTC
cherokee-1.2.99-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16

Comment 7 Fedora Update System 2011-09-13 22:23:38 UTC
Package cherokee-1.2.99-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cherokee-1.2.99-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cherokee-1.2.99-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-09-14 10:10:02 UTC
cherokee-1.2.99-2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/cherokee-1.2.99-2.el4

Comment 9 Mike C 2011-09-20 21:29:02 UTC
Basic testing of starting cherokee-1.2.99-1.fc16 server works well for me.

Comment 10 Fedora Update System 2011-09-25 03:35:07 UTC
cherokee-1.2.99-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-25 03:49:05 UTC
cherokee-1.2.99-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-29 03:24:06 UTC
cherokee-1.2.99-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-09-29 03:26:46 UTC
cherokee-1.2.99-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-09-30 18:58:26 UTC
cherokee-1.2.99-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-10-01 01:31:05 UTC
cherokee-1.2.99-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.